{% layout "base.html" %}

{% block page_main %}
<main class="container max-w-screen-md mx-auto mt-12 mb-8 px-4">
  <header class="mb-8 pb-8">
    <h1 class="text-5xl text-center">{{ title }}</h1>
  </header>
  <div class="prose prose-slate max-w-none text-center text-lg">
    {{ content }}
    <img src="{{ '/static/img/logo.svg' | url }}" class="h-8 mx-auto mt-12" alt="" />
  </div>
</main>
{% endblock page_main %}
